<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AspyrBuildNumber</key>
	<string>0000</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>The Sims 2</string>
	<key>CFBundleExecutable</key>
	<string>The Sims 2</string>
	<key>CFBundleGetInfoString</key>
	<string>1.0Rev F (v0000), \u00A9 2004-2007 Aspyr Media, Inc. All rights reserved.</string>
	<key>CFBundleIconFile</key>
	<string>Sims2.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.aspyr.TheSims2</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>The Sims 2</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0Rev F</string>
	<key>CFBundleSignature</key>
	<string>Sim2</string>
	<key>CFBundleVersion</key>
	<string>0000</string>
	<key>LSRequiresCarbon</key>
	<true/>
	<key>TSProductIndex</key>
	<integer>0</integer>
	<key>VersionWithBuildString</key>
	<string>1.0Rev F (v0000)</string>
</dict>
</plist>
